Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for ant

CVE ID CPE Affected version(s)
CVE-2020-1945 2020-05-14T16:15Z 2020-12-11T10:15Z
vendor
apache
product
ant
[1.1, 1.9.14] [1.10.0, 1.10.7]
CVE-2020-11979 2020-10-01T20:15Z 2020-11-16T05:15Z
vendor
apache
product
ant
1.10.8